@font-face {
  font-family: Gotham Book;
  src: url('../fonts/Gotham-Book.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gotham;
  src: url('../fonts/Gotham-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gotham;
  src: url('../fonts/Gotham-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: black;
  --white: #fff;
  --orange: #e36e1d;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--black);
  color: var(--white);
  font-family: Openinghourssans;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

h1 {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 80px;
  font-weight: 400;
  line-height: 100%;
}

h2 {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 56px;
  font-weight: 400;
  line-height: 100%;
}

h3 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 400;
  line-height: 120%;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 400;
  line-height: 120%;
}

h5 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 120%;
}

h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
}

p {
  color: #ffffffb3;
  margin-bottom: 24px;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.nav-link {
  color: var(--white);
  letter-spacing: .05em;
  text-transform: uppercase;
  mix-blend-mode: normal;
  padding: 10px 13px;
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
  display: inline-block;
}

.nav-link:hover {
  color: var(--orange);
}

.white-button {
  color: #000;
  text-align: center;
  letter-spacing: .05em;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 0;
  padding: 12px 24px;
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 100%;
}

.opacity-white-text {
  color: #ffffff80;
  font-family: Gotham, Arial, sans-serif;
}

.navbar {
  background-color: #0000;
  background-image: linear-gradient(#000 69%, #0000);
  padding: 24px 0 40px;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-right {
  align-items: center;
  display: flex;
}

.navbar-contents {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr .25fr;
  grid-auto-columns: 1fr;
  max-width: none;
  padding-left: 40px;
  padding-right: 40px;
  display: grid;
}

.nav-right-content.mobile {
  display: none;
}

.nav-right-content.desktop {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-ribbon-section {
  background-image: linear-gradient(117deg, #0000009c 40%, #0000 83%);
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  height: 100vh;
  padding-top: 3vw;
  display: flex;
}

.hero-ribbon-section.v2 {
  object-fit: fill;
  background-image: linear-gradient(117deg, #0000003d 40%, #0000 83%), url('../images/intro_AdobeStock_1286422395.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.limit {
  text-align: left;
  max-width: 65%;
}

.split {
  grid-column-gap: 16px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.space-top-small {
  margin-top: 24px;
}

.container {
  max-width: 1360px;
  padding-left: 40px;
  padding-right: 40px;
  display: block;
}

.space-top {
  margin-top: 40px;
}

.limit-medium {
  max-width: 600px;
}

.space-top-tiny {
  align-items: flex-start;
  margin-top: 6px;
  display: flex;
}

.center-content {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.center-content.mobile_left {
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
}

.large-heading {
  color: var(--white);
  text-align: left;
  font-family: Gotham, Arial, sans-serif;
  font-size: 5rem;
  font-weight: 400;
}

.large-heading.intro {
  color: #fff;
  -webkit-text-stroke-color: #f0b215;
  width: 80%;
  font-size: 4vw;
  font-weight: 700;
  display: inline-block;
}

.title {
  letter-spacing: 0;
  text-transform: none;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  margin-bottom: 0;
  padding: 8px 12px 8px 0;
  font-family: Gotham, Arial, sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 130%;
}

.title.time {
  background-color: var(--orange);
  color: var(--black);
  padding: 3px 8px;
  font-family: Gotham Book, Arial, sans-serif;
}

.title.intro {
  background-color: #76232f;
  padding-left: 12px;
  font-weight: 700;
}

.title.intro.where {
  color: var(--white);
  margin-top: 2px;
  margin-left: 0;
  padding-left: 12px;
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
}

.tag-flex {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.medium-text {
  color: #fff;
  font-family: Gotham, Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 150%;
}

.medium-text.limit {
  max-width: none;
  font-family: Gotham, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.medium-text.smaller {
  font-size: 16px;
}

.orange-button {
  text-align: center;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: #e36e1d;
  border-radius: 0;
  margin-top: 20px;
  padding: 18px 24px;
  font-family: Gotham Book, Arial, sans-serif;
  line-height: 130%;
  transition: background-color .25s;
}

.orange-button:hover {
  background-color: #e36e1dad;
}

.section {
  padding-top: 100px;
  padding-bottom: 80px;
  display: block;
  position: relative;
}

.section.sign-up-cta {
  background-image: url('../images/sign-up-image-1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.vstup {
  background-image: url('../images/bg_colors2.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.partners {
  display: none;
}

.previous-conference-video {
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.accordion-item-trigger {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 18px;
  line-height: 140%;
  transition: all .2s;
  display: flex;
}

.accordion-item-trigger:hover {
  opacity: .69;
}

.no-space-bottom {
  margin-top: 5px;
  margin-bottom: 20px;
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 28px;
  line-height: 130%;
}

.accordion-item-content {
  overflow: hidden;
}

.answer {
  color: #ffffff80;
  padding-top: 6px;
  font-family: Gotham Book, Arial, sans-serif;
}

.single-step-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 34px;
  border-bottom: 1px solid #ffffff1a;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 40px;
  padding-bottom: 40px;
  display: grid;
}

._2column-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  margin-top: 60px;
  display: grid;
}

._2column-grid.registracia_detail {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  -webkit-backdrop-filter: blur(24px);
  backdrop-filter: blur(24px);
  background-color: #5d00241a;
  border: 1px solid #fff3;
  padding: 30px;
}

.speaker-image {
  width: 100%;
}

.speaker-image-wrap {
  border-radius: 0;
  position: relative;
  overflow: hidden;
}

.speaker-image-cover {
  opacity: 0;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #000c;
  border-radius: 0;
  flex-flow: column;
  justify-content: space-between;
  padding: 32px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.social-logos-wrap {
  grid-column-gap: 8px;
  display: flex;
}

.social-logo {
  background-color: #ffffff1a;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.social-logo.white {
  background-color: var(--white);
}

.section-separator {
  background-color: #ffffff1a;
  width: 100%;
  height: 1px;
}

.logos-grid {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 10px;
  display: grid;
}

.logo-wrap {
  background-color: #ffffff0d;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  height: 160px;
  padding: 32px;
  display: flex;
}

.box {
  border: 1px #fff3;
  border-radius: 10px 10px 0 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  padding: 32px;
  display: flex;
}

.box.reg2 {
  padding: 0;
}

.pricing-head {
  border-bottom: 1px dashed #ffffff1a;
  margin-top: 30px;
  margin-bottom: 20px;
  padding-bottom: 0;
}

.pricing-card-content {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: space-between;
  padding-top: 0;
  display: flex;
}

.faq-split {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.faq-accordion {
  border-bottom: 1px solid #ffffff1a;
  padding-top: 20px;
  padding-bottom: 20px;
}

.spread-vertical {
  grid-column-gap: 120px;
  grid-row-gap: 120px;
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.tiny-text-widget {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 16px;
  font-size: 14px;
  line-height: 21px;
  display: flex;
}

.form-block {
  color: var(--black);
  background-color: #fff;
  border-radius: 8px;
  margin-bottom: 0;
  padding: 40px;
}

.form-blok {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  width: 60%;
  margin-top: 40px;
  display: flex;
}

.text-field {
  border: 1px #000;
  border-bottom: 1px solid #0000001a;
  height: 56px;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  font-size: 16px;
}

.split-fields {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.radio-button {
  border: 1px solid #0000001a;
  width: 24px;
  height: 24px;
  margin-left: 0;
  margin-right: 10px;
}

.radio-button.w--redirected-checked {
  border-width: 5px;
  border-color: var(--orange);
}

.radio-button-field {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.radio-button-label {
  margin-bottom: 0;
}

.radio-button-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.top-tag {
  background-color: var(--orange);
  color: var(--white);
  letter-spacing: .1em;
  text-transform: uppercase;
  border-radius: 10px;
  margin-left: 10px;
  padding: 4px 8px;
  font-family: Roboto Mono;
  font-size: 9px;
  line-height: 100%;
}

.full-width {
  width: 100%;
}

.tiny-text {
  font-size: 14px;
  line-height: 130%;
}

.field-label {
  font-weight: 400;
}

.footer-content {
  border-bottom: 1px solid #f1f2fb14;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 24px;
  display: flex;
}

.footer-1-links {
  display: flex;
}

.footer-bottom {
  border-top: 1px solid #ffffff1a;
  justify-content: space-between;
  padding-top: 28px;
  padding-bottom: 28px;
  display: flex;
}

.footer-bottom-content {
  display: flex;
}

.small-text {
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 14px;
}

.webflow-link {
  margin-left: 12px;
  margin-right: 12px;
}

.white-text {
  color: #fff;
}

.footer-horizontal-links-2 {
  grid-column-gap: 20px;
  color: #fff;
  align-items: center;
  display: flex;
}

.footer-link-small {
  color: var(--white);
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 14px;
}

.footer-top {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.page-wrap {
  overflow: hidden;
}

._3grid {
  grid-column-gap: 16px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}
._3grid._3grid2 {
	grid-row-gap: 16px;
}

.heading-2 {
  font-family: Gotham, Arial, sans-serif;
  font-size: 64px;
  line-height: 80px;
}

.paragraph {
  font-family: Gotham Book, Arial, sans-serif;
}

.small-heading {
  color: var(--white);
  text-transform: none;
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 2vw;
  font-weight: 400;
}

.h3-white {
  text-transform: none;
  font-family: Gotham Book, Arial, sans-serif;
  font-weight: 400;
}

.li {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 2px;
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 17px;
  line-height: 160%;
}

.list {
  margin-bottom: 40px;
  padding-left: 20px;
  display: none;
}

.name {
  font-family: Gotham Book, Arial, sans-serif;
  font-weight: 400;
}

.over {
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 140%;
}

.body {
  background-color: #000;
}

.question {
  color: #fff;
}

.c-checkbox-field {
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 0;
  display: flex;
}

.form-2 {
  margin-top: 30px;
}

.c-text-1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 21.6px;
  position: static;
}

.c-text-1.cc-grey {
  color: #252728;
  font-family: Gotham Book, Arial, sans-serif;
  line-height: 26px;
}

.field {
  margin-bottom: 20px;
  position: relative;
}

.c-form_submit {
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
  display: flex;
}

.c-button-l {
  color: #fff;
  cursor: not-allowed;
  background-color: #0000;
  border: 1px solid #fff3;
  padding: 18px 30px;
  font-family: Gotham, Arial, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  transition: all .3s;
}

.c-button-l:hover {
  color: #19191b;
  background-color: #fff;
}

.c-button-l.add {
  margin-top: 20px;
  padding: 10px 16px;
  font-size: 15px;
}

.c-checkbox {
  border-radius: 0;
  flex: none;
  width: 20px;
  height: 20px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 18px;
  font-family: Gotham, Arial, sans-serif;
}

.c-checkbox.w--redirected-checked {
  background-color: #fff;
  background-image: url('../images/Vector.svg');
  background-size: auto;
  border-width: 0;
  border-radius: 0;
}

.c-checkbox.w--redirected-focus {
  box-shadow: none;
}

.c-text-2 {
  color: #fff6;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 12px;
  line-height: 16.2px;
}

.c-text-2.suhlas {
  font-size: 14px;
  line-height: 22px;
}

.c-form-wrapper {
  z-index: 5;
  width: auto;
  margin-top: 0;
  margin-left: 0;
  position: relative;
}

.c-form_block {
  z-index: 5;
}

.success-message {
  background-color: var(--white);
}

.error-message {
  background-color: var(--orange);
  color: var(--black);
  font-family: Gotham Book, Arial, sans-serif;
}

.form-label {
  color: #d4d4d4;
  margin-bottom: .25rem;
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 15px;
  font-weight: 700;
}

.form-field {
  color: #fff;
  background-color: #0000;
  border: 1px solid #fff3;
  border-radius: 3px;
  height: 3rem;
  padding: .5rem .75rem;
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 15px;
}

.form-field:focus {
  color: #fff;
  border-color: #fff;
}

.divider {
  height: 40px;
}

.h1 {
  font-family: Gotham, Arial, sans-serif;
  font-size: 60px;
  line-height: 70px;
}

.grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 60px;
  margin-bottom: 40px;
  display: grid;
}

.icon-featured-square-large {
  color: #fff;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 3rem;
  display: flex;
}

.uui-space-xxlarge {
  width: 100%;
  min-height: 2rem;
}

.uui-space-xxsmall {
  width: 100%;
  min-height: .5rem;
}

.list-item {
  margin-bottom: 10px;
  padding-left: 5px;
  font-family: Gotham, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.inlink {
  color: var(--orange);
}

.intro-txt {
  color: var(--white);
  font-family: Gotham Book, Arial, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 15px;
    line-height: 150%;
  }

  h1 {
    font-size: 60px;
  }

  h2 {
    font-size: 40px;
  }

  h3 {
    font-size: 36px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 22px;
  }

  h6 {
    font-size: 18px;
  }

  .nav-link {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .brand {
    border-right-style: none;
    margin-right: 0;
    padding-right: 0;
  }

  .navbar {
    background-image: linear-gradient(to bottom, var(--black), var(--black));
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-menu {
    text-align: left;
    background-color: #000;
    flex-direction: column;
    width: 100vw;
    padding: 32px;
    display: flex;
    box-shadow: 0 40px 40px #004cda4d;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .navbar-contents {
    justify-content: space-between;
    align-items: center;
    padding-left: 24px;
    padding-right: 24px;
    display: flex;
  }

  .nav-right-content.mobile {
    flex-direction: column;
    margin-top: 24px;
    display: flex;
  }

  .nav-right-content.desktop {
    display: none;
  }

  .hero-ribbon-section {
    height: auto;
  }

  .hero-ribbon-section.v2 {
    padding-top: 140px;
    padding-bottom: 140px;
  }

  .limit {
    max-width: 80%;
  }

  .split {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .space-top-small {
    margin-top: 22px;
  }

  .container {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex: 0 auto;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    max-width: none;
    margin-top: 0;
    padding-left: 32px;
    padding-right: 32px;
    display: block;
    position: static;
  }

  .space-top {
    margin-top: 36px;
  }

  .limit-medium {
    margin-right: auto;
  }

  .space-top-tiny {
    margin-top: 14px;
  }

  .center-content.mobile_left {
    text-align: left;
    margin-right: 0;
  }

  .large-heading.intro {
    box-sizing: border-box;
    vertical-align: baseline;
    width: auto;
    margin-top: 20px;
    padding-top: 0;
    font-size: 6vw;
    line-height: 120%;
  }

  .title {
    font-size: 24px;
    font-weight: 700;
  }

  .medium-text {
    max-width: none;
    font-size: 16px;
  }

  .orange-button {
    margin-bottom: 20px;
  }

  .section {
    padding-top: 150px;
    padding-bottom: 80px;
  }

  .section.sign-up-cta {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .accordion-item-trigger {
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 19px;
  }

  .no-space-bottom {
    margin-bottom: 10px;
    font-size: 30px;
  }

  .single-step-wrapper {
    grid-template-columns: .5fr 1.5fr;
  }

  ._2column-grid {
    grid-template-columns: 1fr;
  }

  ._2column-grid.registracia_detail {
    grid-row-gap: 20px;
    margin-top: 0;
  }

  .logos-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .faq-split {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .footer-content {
    grid-row-gap: 60px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .footer-1-links {
    grid-row-gap: 30px;
    flex-direction: column;
  }

  .small-heading {
    margin-bottom: 0;
    font-size: 3vw;
    line-height: 120%;
  }

  .c-checkbox-field {
    align-self: flex-start;
    margin-top: 1em;
    margin-bottom: 2em;
    padding-left: 3px;
  }

  .c-form_submit {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .c-checkbox {
    margin-right: 10px;
  }

  .c-form-wrapper {
    margin-left: 0;
  }

  .form-label {
    font-family: Gotham Book, Arial, sans-serif;
    font-size: 17px;
    font-weight: 400;
  }

  .divider {
    height: 30px;
  }

  .h1 {
    font-size: 50px;
  }

  .uui-space-xxlarge {
    min-height: 4.5rem;
  }

  .list-item {
    font-weight: 300;
  }

  .intro-txt {
    font-weight: 400;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
    line-height: 150%;
  }

  h1 {
    font-size: 50px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 24px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 16px;
  }

  .opacity-white-text {
    font-family: Gotham Book, Arial, sans-serif;
    font-size: 17px;
  }

  .nav-menu {
    height: auto;
    padding: 24px 24px 40px;
  }

  .navbar-contents {
    padding-left: 16px;
    padding-right: 16px;
  }

  .hero-ribbon-section {
    height: auto;
  }

  .hero-ribbon-section.v2 {
    justify-content: center;
    align-items: stretch;
  }

  .limit {
    max-width: none;
  }

  .split {
    grid-row-gap: 20px;
  }

  .space-top-small {
    margin-top: 20px;
  }

  .container {
    margin-top: 0;
    padding-top: 3vw;
    padding-left: 24px;
    padding-right: 24px;
  }

  .space-top {
    margin-top: 32px;
  }

  .space-top-tiny {
    margin-top: 12px;
  }

  .large-heading {
    font-size: 4rem;
  }

  .large-heading.intro {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 7vw;
  }

  .title {
    font-size: 24px;
    font-weight: 700;
  }

  .title.time {
    background-color: var(--orange);
    color: var(--black);
    margin-bottom: 6px;
    padding: 2px 5px 0;
    font-size: 18px;
    display: inline-block;
  }

  .title.intro {
    margin-bottom: 0;
  }

  .tag-flex {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    flex-flow: column;
  }

  .medium-text, .medium-text.limit {
    font-size: 18px;
  }

  .orange-button {
    margin-bottom: 20px;
  }

  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .accordion-item-trigger {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 18px;
  }

  .no-space-bottom {
    font-size: 26px;
  }

  .answer {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 160%;
  }

  .single-step-wrapper {
    grid-row-gap: 0px;
    grid-template-columns: 2fr;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  ._2column-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
    place-content: start;
    margin-top: 20px;
  }

  .logos-grid {
    grid-template-columns: 1fr 1fr;
  }

  .box {
    height: auto;
  }

  .pricing-card-content {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .faq-split {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .faq-accordion {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .footer-1-links {
    grid-column-gap: 16px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .footer-bottom {
    grid-row-gap: 20px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  ._3grid {
    grid-template-columns: 1fr 1fr;
  }

  .small-heading {
    font-size: 5vw;
    line-height: 120%;
  }

  .list {
    margin-bottom: 40px;
  }

  .name {
    margin-bottom: 4px;
    font-size: 19px;
  }

  .c-text-1 {
    font-size: 16px;
    line-height: 28px;
  }

  .c-text-2 {
    font-size: 12px;
  }

  .c-form-wrapper {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .h1 {
    font-size: 40px;
    line-height: 54px;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .uui-space-xxlarge {
    min-height: 3rem;
  }

  .odrazky {
    padding-left: 20px;
  }
}

@media screen and (max-width: 479px) {
  .nav-link {
    margin-bottom: 12px;
  }

  .brand {
    max-width: 160px;
    padding-left: 0;
  }

  .brand.w--current {
    max-width: 200px;
  }

  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-menu {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding: 16px;
  }

  .menu-button {
    padding-right: 0;
  }

  .hero-ribbon-section {
    max-width: 100vw;
    height: auto;
    padding-top: 30vw;
    overflow: hidden;
  }

  .hero-ribbon-section.v2 {
    background-position: 0 0, 66%;
    max-width: none;
    padding-top: 140px;
    padding-bottom: 100px;
  }

  .limit {
    max-width: none;
  }

  .split {
    grid-row-gap: 20px;
  }

  .container {
    margin-top: 0;
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .center-content.mobile_left {
    text-align: left;
  }

  .large-heading {
    font-size: 2.8rem;
  }

  .large-heading.intro {
    margin-bottom: 10px;
    font-size: 2.1rem;
  }

  .title {
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 700;
  }

  .title.intro {
    font-size: 18px;
  }

  .tag-flex {
    grid-column-gap: 1px;
    grid-row-gap: 1px;
    flex-flow: column;
  }

  .tag-flex.vertical {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .medium-text {
    line-height: 140%;
  }

  .medium-text.limit, .medium-text.smaller {
    font-size: 17px;
  }

  .orange-button {
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    line-height: 150%;
    display: block;
  }

  .section, .section.sign-up-cta {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.vstup {
    padding-bottom: 0;
  }

  .previous-conference-video {
    margin-top: 40px;
  }

  .accordion-item-trigger {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    font-size: 16px;
  }

  .no-space-bottom {
    font-size: 24px;
  }

  .single-step-wrapper {
    text-align: left;
    border-bottom-color: #ffffff38;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    align-items: flex-start;
    padding-top: 15px;
    padding-bottom: 15px;
    display: grid;
  }

  ._2column-grid {
    margin-top: 30px;
  }

  ._2column-grid.registracia_detail {
    padding: 0 10px;
  }

  .speaker-image-wrap {
    width: 100%;
  }

  .logo-wrap {
    padding-left: 24px;
    padding-right: 24px;
  }

  .box {
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .pricing-card-content {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    padding-top: 10px;
  }

  .spread-vertical {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .form-block {
    padding: 24px;
  }

  .text-field {
    height: 48px;
  }

  .split-fields {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .footer-content {
    grid-row-gap: 30px;
    text-align: center;
    flex-direction: column;
    align-items: center;
  }

  .footer-1-links {
    grid-row-gap: 16px;
  }

  .footer-bottom {
    text-align: center;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .footer-bottom-content {
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
  }

  .webflow-link {
    margin: 12px 0;
  }

  .footer-link-small {
    text-align: left;
  }

  .footer-top {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .page-wrap {
    width: 100vw;
    overflow: hidden;
  }

  ._3grid {
    grid-row-gap: 60px;
    grid-template-columns: 1fr;
  }

  .heading-2 {
    margin-bottom: 0;
    font-size: 40px;
  }

  .small-heading {
    font-size: 6vw;
    line-height: 120%;
  }

  .c-checkbox-field {
    margin-bottom: 2em;
  }

  .c-button-l {
    padding-left: 40px;
    padding-right: 40px;
  }

  .c-form-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .uui-space-xxlarge {
    min-height: 1.5rem;
  }

  .list-item {
    font-size: 17px;
  }

  .odrazky {
    padding-left: 20px;
  }
}

#w-node-_7b4cad63-0680-4c67-bf10-122cd1c90545-176165d9, #w-node-b7a397f6-615c-85ff-4c2e-0ce55398affa-176165d9, #w-node-_4e871df3-9d33-d4ba-ae96-bd120c9f01dd-176165d9, #w-node-b5795b7c-0554-bca3-8035-566a172f9a8c-176165d9, #w-node-_1a759a69-ff4d-617a-0fb1-3c583b8ec1c9-176165d9, #w-node-a49e8501-7787-8383-bec2-df7b193ce47e-176165d9, #w-node-b56def5b-3cc0-1282-1d9b-413480af8172-176165d9, #w-node-_77d2a2db-1837-de7a-247a-bf9acce327ae-176165d9, #w-node-b26f31dc-bc66-f97e-3093-1c2dfef3f7b2-176165d9, #w-node-_1e8ac31b-6f70-4b8f-f15a-fed947b0476a-176165d9, #w-node-_25f47c22-d9bc-ce00-08e8-8f24ffc0946c-176165d9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-_4b92cdf9-72dc-0ec3-8469-94baaa8ecfd9-176165d9 {
  align-self: stretch;
}

#w-node-f1c308e5-a656-2ef3-31f7-094629e397a2-29e39792 {
  place-self: center start;
}

#w-node-f1c308e5-a656-2ef3-31f7-094629e39794-29e39792 {
  place-self: center;
}

#w-node-f1c308e5-a656-2ef3-31f7-094629e397a4-29e39792 {
  place-self: center end;
}

#w-node-_4f53a34a-9bc1-1b6d-bd0a-b31487896730-4f1a0120, #w-node-_4f53a34a-9bc1-1b6d-bd0a-b31487896730-e491de4d {
  align-self: stretch;
}


@font-face {
  font-family: 'Gotham Book';
  src: url('../fonts/Gotham-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}